Bug 183324 - [PATCH] chinese/zh-wordpress-zh_TW: update to 3.7
Summary: [PATCH] chinese/zh-wordpress-zh_TW: update to 3.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-10-26 10:30 UTC by Sunpoet Po-Chuan Hsieh
Modified: 2013-10-26 13:50 UTC (History)
1 user (show)

See Also:


Attachments
zh-wordpress-zh_TW-3.7.patch (803 bytes, patch)
2013-10-26 10:30 UTC, Sunpoet Po-Chuan Hsieh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sunpoet Po-Chuan Hsieh freebsd_committer 2013-10-26 10:30:00 UTC
- Update to 3.7

Changes:	http://tw.wordpress.org/2013/10/25/basie/

Port maintainer (joehorn@gmail.com) is cc'd.

Generated with FreeBSD Port Tools 0.99_8 (mode: update, diff: SVN)
Comment 1 Edwin Groothuis freebsd_committer 2013-10-26 10:30:15 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2013-10-26 10:30:15 UTC
Maintainer of chinese/wordpress-zh_TW,

Please note that PR ports/183324 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/183324

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Sunpoet Po-Chuan Hsieh freebsd_committer 2013-10-26 10:36:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sunpoet

I'll take it.
Comment 4 joehorn 2013-10-26 13:26:44 UTC
Please commit it, thanks.


2013/10/26 Edwin Groothuis <edwin@freebsd.org>

> Maintainer of chinese/wordpress-zh_TW,
>
> Please note that PR ports/183324 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/183324
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>
Comment 5 dfilter service freebsd_committer 2013-10-26 13:45:47 UTC
Author: sunpoet
Date: Sat Oct 26 12:45:39 2013
New Revision: 331680
URL: http://svnweb.freebsd.org/changeset/ports/331680

Log:
  - Update to 3.7
  
  Changes:	http://tw.wordpress.org/2013/10/25/basie/
  PR:		ports/183324
  Submitted by:	sunpoet (myself)
  Approved by:	Joe Horn <joehorn@gmail.com> (maintainer)

Modified:
  head/chinese/wordpress-zh_TW/Makefile
  head/chinese/wordpress-zh_TW/distinfo

Modified: head/chinese/wordpress-zh_TW/Makefile
==============================================================================
--- head/chinese/wordpress-zh_TW/Makefile	Sat Oct 26 12:43:12 2013	(r331679)
+++ head/chinese/wordpress-zh_TW/Makefile	Sat Oct 26 12:45:39 2013	(r331680)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	wordpress
-PORTVERSION=	3.6.1
+PORTVERSION=	3.7
 CATEGORIES=	chinese www
 MASTER_SITES=	http://tw.wordpress.org/ \
 		http://mirror.joehorn.idv.tw/wordpress/

Modified: head/chinese/wordpress-zh_TW/distinfo
==============================================================================
--- head/chinese/wordpress-zh_TW/distinfo	Sat Oct 26 12:43:12 2013	(r331679)
+++ head/chinese/wordpress-zh_TW/distinfo	Sat Oct 26 12:45:39 2013	(r331680)
@@ -1,2 +1,2 @@
-SHA256 (wordpress-3.6.1-zh_TW.tar.gz) = 4130ae05d0675bef2ce24861c1fcad1960b439c42e5b0c9aad670fb3d6c37e40
-SIZE (wordpress-3.6.1-zh_TW.tar.gz) = 5954349
+SHA256 (wordpress-3.7-zh_TW.tar.gz) = 8bf4912337fb0e49955686b64e6d54eeb631b0a1991a7168b9f24bad8d8ce9b9
+SIZE (wordpress-3.7-zh_TW.tar.gz) = 4982665
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 6 Sunpoet Po-Chuan Hsieh freebsd_committer 2013-10-26 13:46:15 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!